Loading...
Searching...
No Matches
GaussianBeam.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/Quantum.h>`

Go to the source code of this file.

## Classes

class | casacore::GaussianBeam
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

ostream & | casacore::operator<< (ostream &os, const GaussianBeam &beam)
LogIO & | casacore::operator<< (LogIO &os, const GaussianBeam &beam)
Bool | casacore::near (const GaussianBeam &left, const GaussianBeam &other, const Double relWidthTol, const Quantity &absPaTol)